html {
    scroll-behavior: smooth;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
    font-size: 18px;
}

ul {
    padding: 0px;
}

a, a:hover {
    text-decoration: none;
}

.icon {
    width: 100px;
}

a .icon-caption {
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}

.logo {
    width: 220px;
}

.para p {
    font-size: 14px;
    text-align: center;
}

.avatar {
    width: 140px;
    height: 140px;
    object-fit: cover;
    /*padding-left: 20px;*/
}

.create-account {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #000;
    position: absolute;
    top: 0px;
    left: 50px;
    font-size: 14px;
}


/***********************************FOR  MOBILE***********************************/

@media (max-width: 991px) {
    .create-account {
        left: 22px;
    }

    .logo {
        width: 140px;
    }

    .avatar {
        width: 120px;
        height: 120px;
        /*padding-right: 10px;
        padding-left: 0px;*/
    }
}

@media (max-width: 767px) {
    body {
        padding-top: 10px;
    }

    .heading-primary {
        font-size: 26px;
    }

    .icon {
        width: 62px;
    }

    .icon-caption {
        font-size: 12px;
    }

    .avatar {
        width: 110px;
        height: 110px;
        /*padding-left: 0px;*/
    }

    .create-account {
        font-size: 12px;
        left: 4px;
        top: -13px;
    }
}

.btn-connect {
    border-radius: 20px;
    font-weight: 600;
    width: 200px;
    background-color: #2D2D25;
    color: #FFFFFF;
}

.btn-connect:hover {
    background-color: #2D2D25;
    color: #FFFFFF;
}

.neww{background: #eee;
    max-width: 100%;
    position: fixed;
    margin: 0 auto;
    bottom: 0;}